## abtransfers 0.0.3.0

=== debian/changelog ===
abtransfers (0.0.3.0-2) unstable; urgency=low

  * debian/rules: Work-around existing 'build' directory.
  * debian/control:
    - Fix Git URLs in Vcs-{Git,Browser} fields
    - Update build-deps after soname bump in libaqbanking.

 -- Micha Lenk <micha@debian.org>  Wed, 06 Jun 2012 21:38:42 +0200

abtransfers (0.0.3.0-1) unstable; urgency=low

  * Initial upload to Debian (closes: #675695)

 -- Micha Lenk <micha@debian.org>  Sat, 02 Jun 2012 22:37:00 +0200
