=== debian/control ===
Source: abtransfers
Section: utils
Priority: extra
Maintainer: Micha Lenk <micha@debian.org>
Build-Depends: debhelper (>= 7.0.50~), qt4-qmake, libqt4-dev, libaqbanking34-dev
Standards-Version: 3.9.3
Homepage: http://schmufu.dyndns.org/dokuwiki/ab_transfer:start
Vcs-Git: git://source.lenk.info/git/abtransfers.git
Vcs-Browser: http://source.lenk.info/git/abtransfers.git

Package: abtransfers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple online banking application for online money transfers
 AB-Transfers is an application for online money transfers of any kind. In
 contrast to KMyMoney or Gnucash it is not intended to be used as a complete
 accounting application but is intended to be used as a companion to them to
 perform money transfers that they don't support.
