=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ 

override_dh_auto_install:
	dh_auto_install
	install -d debian/tmp/usr/bin
	install build/abtransfers debian/tmp/usr/bin

# Work around existing directory 'build'
build:
	dh build

.PHONY:	build
