## abtransfers 0.0.4.1

=== debian/changelog ===
abtransfers (0.0.4.1-1) unstable; urgency=low

  * New upstream version. Non-free icons were replaced by icons covered by a
    DFSG compliant license (closes: #710270).
  * Dropped patch 01_use_pkg-config.diff (included upstream).
  * Converted debian/copyright into machine readable format to correctly
    describe the license of the included icon files.

 -- Micha Lenk <micha@debian.org>  Wed, 19 Jun 2013 22:35:50 +0200

abtransfers (0.0.4.0-1) unstable; urgency=low

  * New upstream version.
  * debian/rules: Make use of dpkg-buildflags to get hardening flags enabled.
  * debian/control: Package is compliant to Debian Policy 3.9.4 (no changes).
  * Added patch 01_use_pkg-config.diff changing the upstream build system to
    use pkg-config for retrieving correct linker flags (closes: #710279). This
    requires pkg-config, so added it to the build dependencies. 

 -- Micha Lenk <micha@debian.org>  Wed, 29 May 2013 17:12:10 +0200
