=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: utils
 Priority: extra
 Maintainer: Micha Lenk <micha@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), qt4-qmake, libqt4-dev, libaqbanking34-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7.0.50~), pkg-config,
+ qt4-qmake, libqt4-dev, libaqbanking34-dev
+Standards-Version: 3.9.4
 Homepage: http://schmufu.dyndns.org/dokuwiki/ab_transfer:start
 Vcs-Git: git://source.lenk.info/git/abtransfers.git
 Vcs-Browser: http://source.lenk.info/git/abtransfers.git
