=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,14 @@
 
 %:
 	dh $@ 
+
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		QMAKE_CFLAGS_RELEASE="$(shell dpkg-buildflags --get CPPFLAGS) \
+                                      $(shell dpkg-buildflags --get CFLAGS)" \
+		QMAKE_CXXFLAGS_RELEASE="$(shell dpkg-buildflags --get CPPFLAGS) \
+                                        $(shell dpkg-buildflags --get CXXFLAGS)" \
+		QMAKE_LFLAGS_RELEASE="$(shell dpkg-buildflags --get LDFLAGS)"
 
 override_dh_auto_install:
 	dh_auto_install
