=== debian/watch ===
version=3
http://schmufu.dyndns.org/dokuwiki/ab_transfer:download \
http://schmufu.dyndns.org/abtransfers/source/abtransfers-([0-9.]+)\.tar\.bz2
