## abtransfers 0.0.5.0

=== debian/changelog ===
abtransfers (0.0.5.0-5) unstable; urgency=medium

  * Update build-deps after soname bump in libaqbanking (Closes: #787872).
  * Add patch AqBanking_5.5.x_API_fix.patch to fix FTBFS due to the use of
    functions removed from AqBanking API.

 -- Micha Lenk <micha@debian.org>  Sat, 06 Jun 2015 18:10:32 +0200

abtransfers (0.0.5.0-4) unstable; urgency=medium

  * debian/rules: Explicitly set file mode of manually installed files.
    This should fix the Lintian warning 'executable-not-elf-or-script' for
    /usr/share/abtransfers/bank_transfer_128x128.png.

 -- Micha Lenk <micha@debian.org>  Sun, 03 May 2015 23:25:28 +0200

abtransfers (0.0.5.0-3) experimental; urgency=medium

  [ Tobias Scherer ]
  * Add an icon for the menu entry (closes: #772884).
  * debian/abtransfers.desktop:
    - Change 'Name' field to match the name in the program's title bar.
    - Add a German translation for the generic name.

  [ Micha Lenk ]
  * Upload to experimental just because Debian 'Jessie' is in release freeze.

 -- Micha Lenk <micha@debian.org>  Wed, 07 Jan 2015 23:49:41 +0100

abtransfers (0.0.5.0-2) unstable; urgency=medium

  * Add a menu entry for Gnome, KDE, LXDE and XFCE by shipping a desktop file
    (Closes: #750979). Thanks to Tobias Scherer <tvim@gmx.net> for providing
    the patch.

 -- Micha Lenk <micha@debian.org>  Thu, 27 Nov 2014 23:10:51 +0100

abtransfers (0.0.5.0-1) unstable; urgency=medium

  * New upstream version.
  * Package is compliant to Debian Policy 3.9.6 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Sat, 20 Sep 2014 22:13:54 +0200

abtransfers (0.0.4.1-2) unstable; urgency=low

  * Add dependency on libaqbanking34-plugins via new aqbanking debhelper add-on
    available since 5.3.5beta-2.
  * Package is compliant to Debian Policy 3.9.5 (no changes needed).
  * Add simple manpage for abtransfers binary.

 -- Micha Lenk <micha@debian.org>  Sun, 23 Feb 2014 11:56:52 +0100
