=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 %:
-	dh $@ 
+	dh $@ --with aqbanking
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -15,10 +15,14 @@
 override_dh_auto_install:
 	dh_auto_install
 	install -d debian/tmp/usr/bin
-	install build/abtransfers debian/tmp/usr/bin
+	install -m 0755 build/abtransfers debian/tmp/usr/bin
+	install -d debian/tmp/usr/share/applications
+	install -m 0644 debian/abtransfers.desktop debian/tmp/usr/share/applications
+	install -d debian/tmp/usr/share/abtransfers
+	install -m 0644 images/bank_transfer_128x128.png debian/tmp/usr/share/abtransfers
 
 # Work around existing directory 'build'
 build:
-	dh build
+	dh build --with aqbanking
 
 .PHONY:	build
